

  .aside .custom-search-box {
    width: 100%; }
    .aside .custom-search-box.error {
      border: none;
      background-color: #d90400; }

  .social-hub-list .views-row {
    background-color: #e5f3fb;
    margin-bottom: 26px;
    max-width: 758px; }
  .social-hub-list .views-field {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 19.5px;
    line-height: 1.95rem; }
  .social-hub-list .row-description {
    padding: 10px;
    padding: 1rem; }
  .social-hub-list>.view-content {
    margin-right: -26px;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap; }
    .social-hub-list>.view-content>.views-row {
      display: block;
      float: left;
      width: 235px;
      margin-right: 26px; }

span.tagclouds-term {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 18px;
  line-height: 1.8rem; }

    .latest-blog-item .views-row img {
      width: 100%; }
    @media only screen and (min-width:1150px) {
      .latest-blog-item .views-row:after {
        content: ".";
        clear: both;
        height: 0;
        overflow: hidden;
        display: block; }
      .latest-blog-item .views-row .views-field-field-images {
        width: 65%;
        display: block;
        float: left;
        padding: 0;
        margin: 0; }
        .latest-blog-item .views-row .views-field-field-images * {
          padding: 0;
          margin: 0; }
      .latest-blog-item .views-row .row-description {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        width: 30%;
        display: block;
        float: left; } }

.sharethis-buttons {
  padding-top: 30px;
  padding-top: 3rem; }

